// TEXT STYLES

h1, h2 {
  font-weight: 300;
  margin: 0;
  padding: 0;
  text-align: left;
}

h2, h3, h4 {
  text-transform: uppercase;
}

h1 {
  font-size: 4em;
  font-weight: 700;
  margin-bottom: 0.5em;
}

h2 {
  font-size: 16px;
  height: 30px;
}

h3 {
  font-size: 20px;
  font-weight: 900;
  height: 10px;
}

h4 {
  font-size: 1.1em;
  font-weight: 400;
  height: 10px;
}

a {
  color: var(--color-text-pri);
  text-decoration: none;

  &:hover {
    text-decoration: underline;
    webkit-text-decoration-color: var(--color-text-acc);
    webkit-text-decoration-skip: true;
  }
}

.icon {
  font-size: 2.5em;
}
